<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/besedka/room/6/5555/">Беседка</a><br/>';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/top10.png'>  Топ 10 Обитателей беседки!</center>";
echo "</div>\n";

echo "<table class='post'>\n";
$k_lafes_g = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `lafes_g` > '0'"));
$k_page = k_page($k_lafes_g,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_lafes_g=='0')
{

echo 'Нет результатов';

}

$q_lafes_g = mysql_query("SELECT * FROM `user` WHERE `lafes_g` > '0' ORDER BY `lafes_g` DESC LIMIT 10");

while ($lafes_g = mysql_fetch_array($q_lafes_g))
{
echo '<tr><td class="icon14">';
avatar3($lafes_g['id']);
echo '</td><td class="anput">';

echo "".online($lafes_g['id'])." \n";
echo "<a href='/info.php?id=$lafes_g[id]'><span style=\"color:$lafes_g[ncolor]\">$lafes_g[nick]</span></a><br />\n";
echo 'Фраз в беседке: <font color="red">'.$lafes_g['lafes_g'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

include_once '../sys/inc/tfoot.php';
?>
